/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/CMakeFiles/edit_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/CMakeFiles/rebuild_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P1/ADS_P1_1_Ringpuffer/CMakeFiles/P1_1_Ringpuffer.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P1/ADS_P1_1_Ringpuffer/CMakeFiles/edit_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P1/ADS_P1_1_Ringpuffer/CMakeFiles/rebuild_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P1/ADS_P1_2_Binaerbaum/CMakeFiles/P1_2_Binaerbaum.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P1/ADS_P1_2_Binaerbaum/CMakeFiles/edit_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P1/ADS_P1_2_Binaerbaum/CMakeFiles/rebuild_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P2/ADS_P2_1_Sortieren/CMakeFiles/P2_1_Sortieren.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P2/ADS_P2_1_Sortieren/CMakeFiles/edit_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P2/ADS_P2_1_Sortieren/CMakeFiles/rebuild_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P2/ADS_P2_2_Hashtable/CMakeFiles/P2_2_Hashtable.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P2/ADS_P2_2_Hashtable/CMakeFiles/edit_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P2/ADS_P2_2_Hashtable/CMakeFiles/rebuild_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P3/CMakeFiles/P3_Binaerbaum.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P3/CMakeFiles/edit_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P3/CMakeFiles/rebuild_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P4/CMakeFiles/P4_Graph.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P4/CMakeFiles/edit_cache.dir
/Users/safak/Documents/ADS/Praktikum/cmake-build-debug/P4/CMakeFiles/rebuild_cache.dir
